body
{	
	font-family: verdana;
	font-size: 13px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/mainbgrepeat.gif);
}

p
{
    font-size: 13px;
}

td
{
    font-size: 13px;    
}

.maintdbg
{
	background-image:url(images/mainbg.gif); 
	background-repeat:repeat-x;
	background-position:bottom;
}
.logobg1
{
	background-image:url(images/logobg.gif); 
}
.logobg
{
	background-image:url(images/6head.gif); 
	background-repeat:repeat-x;
	background-position:bottom;
}
.searchstyle
{
	background-image:url(images/search.gif); 
	background-position: right;
	background-repeat: no-repeat;

}

a.dnnlogin
{

}

.SubHead, A.SubHead, A.SubHead:link, A.SubHead:visited, A.SubHead:active   {
	FONT-WEIGHT: bold; 
	font-size: 13px; 
	COLOR: #5D5D5D; 
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica; 
	text-decoration: none;
}

A.SubHead:hover    {
	FONT-WEIGHT: bold; 
	font-size: 13px; 
	COLOR: #bb8d02; 
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica; 
	text-decoration:none;
}

.SubSubHead, A.SubSubHead, A.SubSubHead:link, A.SubSubHead:visited, A.SubSubHead:active   {
	FONT-WEIGHT: bold; 
	font-size: 13px; 
	COLOR: #5D5D5D; 
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica;
	text-decoration:none;
	
}

A.SubSubHead:hover    {
	FONT-WEIGHT: bold; 
	font-size: 12px; 
	COLOR: #004D9A; 
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica; 
	text-decoration:underline;
}
.NormalBold {
	color: #003366;
	font-family: Verdana,Tahoma;
	font-size: 13px;
	font-weight: bold;
	
}
.ContentWhite{
	color: #ffffff;
	font-family: verdana;
	font-size: 8.5pt;
	}
.RightPane {
	font-family: verdana;
	font-size: 8.5pt;
}
.ControlPanel {
	BORDER-RIGHT: #424242 1px solid;
	BORDER-TOP: #424242 1px solid;
	BORDER-LEFT: #424242 1px solid;
	WIDTH: 100%;
	BORDER-BOTTOM: #424242 1px solid;
	HEIGHT: 64px;
	BACKGROUND-COLOR: #ffffff
}

.Skinobject, A.Skinobject, A.Skinobject:link, A.Skinobject:visited, A.Skinobject:active   {
    font-weight: normal;
    font-size: 13px;
    color:#CCCCCC;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}
A.Skinobject:hover    {
    text-decoration:  underline;
    font-size: 13px;
    color:#CCCCCC;
    font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.darklinks, A.darklinks, A.darklinks:link, A.darklinks:visited, A.darklinks:active   {
    font-weight:normal;
    font-size: 13px;
    color:#666666;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}
A.darklinks:hover    {
    text-decoration:  underline;
    font-size: 13px;
    color:#666666;
    font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

.head {
	color: #336699;
	font-family: Verdana,Tahoma;
	font-size: 12px;
	font-weight: bold;
	
}
.Head2 {
	color: #BE8F00;
	font-family: Verdana, Tahoma;
	font-size: 12px;
	font-weight: bold;
	padding-left: 0px;
	text-transform: none;
	FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1);
	width: 1px;
	height: 1px;
}


/* text style used for most text rendered by modules */
.Normal
{
    font-weight: normal;
    font-size: 13px;
    color:#484848;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}

.NormalRed {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #ff0000; 
	FONT-FAMILY: Tahoma, Arial, Helvetica;
}
.CommandButton {
	FONT-WEIGHT: normal; 
	font-size: 13px; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
A.CommandButton:link {
	COLOR: #003366; 
	TEXT-DECORATION: underline
}
A.CommandButton:visited {
	COLOR: #003366; 
	TEXT-DECORATION: underline
}
A.CommandButton:active {
	COLOR: #003366; 
	TEXT-DECORATION: underline
}
A.CommandButton:hover {
	COLOR: #ff0000; 
	TEXT-DECORATION: underline
}

H1, H2, H3, H4, H5,H6
{
    padding:0px;
    margin:0px;
}

H1 {
	FONT-WEIGHT:bold; 
	FONT-SIZE: 24px; 
	COLOR: #666666; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
H2 {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 22px; 
	COLOR: #666666; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
H3 {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 20px; 
	COLOR: #666666; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
H4 {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 18px; 
	COLOR: #666666; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
H5 {
	FONT-WEIGHT: bold; 
	font-size: 16px; 
	COLOR: #666666; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}

H6 {
	FONT-WEIGHT: bold; 
	font-size: 16px; 
	COLOR: #666666; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
DT {
	FONT-WEIGHT: bold; 
	font-size: 13px; 
	COLOR: #003366; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
TFOOT {
	FONT-SIZE: 12px; 
	COLOR: #003366; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
THEAD {
	FONT-SIZE: 12px; 
	COLOR: #003366; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
TH {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	VERTICAL-ALIGN: baseline; 
	COLOR: #003366; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
A:link  {
    font-weight: normal;
    font-size: 13px;
    color:#484848;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
A:visited  {
    font-weight: normal;
    font-size: 13px;
    color:#484848;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
A:Hover  {
	font-weight: normal;
    text-decoration: underline;
    font-size: 13px;
    color:#484848;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
}
SMALL {
	FONT-SIZE: 8px
}
BIG {
	FONT-SIZE: 14px
}
BLOCKQUOTE {
	FONT-FAMILY: Lucida Console, monospace
}
PRE {
	FONT-FAMILY: Lucida Console, monospace
}
UL LI { 
	list-style-type:square;
	list-style-position: inherit;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px; 
	font-weight: normal; 
	font-style: normal; 
	color:#003366;
	padding: 2px;
}
UL LI LI {
	LIST-STYLE-TYPE: disc
}
UL LI LI LI {
	LIST-STYLE-TYPE: circle
}
OL LI {
	LIST-STYLE-TYPE: decimal
}
OL OL LI {
	LIST-STYLE-TYPE: lower-alpha
}
OL OL OL LI {
	LIST-STYLE-TYPE: lower-roman
}
HR {
	HEIGHT: 1pt; TEXT-ALIGN: left
}
.ModuleTitle_MenuContainer {
	BORDER-RIGHT: blue 0px solid; BORDER-TOP: blue 0px solid; BORDER-LEFT: blue 0px solid; BORDER-BOTTOM: blue 0px solid
}
.ModuleTitle_MenuBar {
	CURSOR: hand; HEIGHT: 16px; BACKGROUND-COLOR: transparent
}
.ModuleTitle_MenuItem {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: white 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BORDER-LEFT: white 0px solid; CURSOR: hand; COLOR: black; BORDER-BOTTOM: white 1px solid; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: transparent
}
.ModuleTitle_MenuIcon {
	BORDER-TOP: #eeeeee 1px solid; BORDER-LEFT: #eeeeee 1px solid; WIDTH: 15px; CURSOR: hand; BORDER-BOTTOM: #eeeeee 1px solid; HEIGHT: 21px; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: center
}
.ModuleTitle_SubMenu {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; Z-INDEX: 1000; FILTER: progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); BORDER-LEFT: #ffffff 0px solid; CURSOR: hand; BORDER-BOTTOM: #ffffff 0px solid; BACKGROUND-COLOR: #ffffff
}
.ModuleTitle_MenuBreak {
	BORDER-RIGHT: #eeeeee 0px solid; BORDER-TOP: #eeeeee 1px solid; BORDER-LEFT: #eeeeee 0px solid; BORDER-BOTTOM: #eeeeee 1px solid; HEIGHT: 1px; BACKGROUND-COLOR: #eeeeee
}
.ModuleTitle_MenuItemSel {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; CURSOR: hand; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #9AB194;
}
.ModuleTitle_MenuArrow {
	BORDER-RIGHT: #ffffff 1px solid; 
	BORDER-TOP: #ffffff 0px solid; FONT-SIZE: 10pt; CURSOR: hand; 
	BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: webdings
}
.ModuleTitle_RootMenuArrow {
	FONT-SIZE: 10pt; CURSOR: hand; FONT-FAMILY: webdings
}

.HeadBg {
	BACKGROUND-COLOR: #cccccc
}
.TabBg {
	BACKGROUND-COLOR: black
}
/* text style for the selected tab */
.SelectedTab {
    font-weight: normal;
    font-size: 8.5pt;
    color: #ffffff;
    font-family: Verdana;
    text-decoration: none;
}

/* hyperlink style for the selected tab */

A.SelectedTab:link {
    text-decoration:    none;
     color: #ffffff;
}

A.SelectedTab:visited  {
    text-decoration:    none;
     color: #ffffff;
}

A.SelectedTab:active   {
    text-decoration:    none;
    color: #ffffff;
}

A.SelectedTab:hover    {
    color: #ff0000;
      font-family: verdana;
     color: #ffffff;
}

/* hyperlink style for the unselected tabs */
.OtherTabs {
    font-weight: normal;
    font-size: 13px;
    color:#474747;
	padding-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}
A.OtherTabs:link {
    text-decoration:    none;
    font-size: 8.5pt;
    color:#474747;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;
	

}

A.OtherTabs:visited  {
    text-decoration:    none;
    font-size: 8.5pt;
    color:#474747;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;

}

A.OtherTabs:active   {
   text-decoration: none;
   font-size: 8.5pt;
   color:#000000;
   padding-bottom: 5px;
   font-family: Verdana, Helvetica, sans-serif;

}

A.OtherTabs:hover    {
    text-decoration:    underline;
    font-size: 8.5pt;
    color:#efefef;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;

}
.Footer
{
	font-weight: normal;
	font-size: 8.5pt;
	color: #000000;
	font-family: Verdana
	text-decoration: none;
}
A.search_link {
    font-weight: normal;
    font-size: 8.5pt;
	padding-bottom: 5px;
    color:#ffffff;
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
}
    
/* hyperlink style for the unselected tabs */
A.search_link:link {
    text-decoration:    none;
    font-size: 8.5pt;
    color:#ffffff;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;
}

A.search_link:visited  {
    text-decoration:    none;
    font-size: 8.5pt;
    color:#ffffff;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;
}

A.search_link:active   {
   text-decoration: none;
   font-size: 8.5pt;
   color:#ffffff;
   padding-bottom: 5px;
   font-family: Verdana, Helvetica, sans-serif;
}

A.search_link:hover    {
    font-size: 8.5pt;
    color:#AEAEAE;
	padding-bottom: 5px;
    font-family: Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}

.login {
    font-weight: normal;
    font-size: 13px;
    color:#ff0000;
	padding-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.footlinks, A.footlinks, A.footlinks:link, A.footlinks:visited, A.footlinks:active   {
    font-weight: normal;
    font-size: 13px;
    color:#e2e2e2;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}
A.footlinks:hover    {
    text-decoration:  underline;
    font-size: 13px;
    color:#ffffff;
    font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
INPUT {
	BORDER-RIGHT: #afc4d5 1px solid; BORDER-TOP: #104a7b 1px solid; FONT-SIZE: 11px; BACKGROUND: #ffffff; BORDER-LEFT: #104a7b 1px solid; COLOR:#333333; BORDER-BOTTOM: #afc4d5 1px solid; FONT-FAMILY: tahoma, sans-serif; TEXT-DECORATION: none

}
.NormalTextBox {
	BORDER-RIGHT: #afc4d5 1px solid; BORDER-TOP: #104a7b 1px solid; FONT-SIZE: 11px; BACKGROUND: #ffffff; BORDER-LEFT: #104a7b 1px solid; COLOR:#333333; BORDER-BOTTOM: #afc4d5 1px solid; FONT-FAMILY: tahoma, sans-serif; TEXT-DECORATION: none
}
TD.NormalTextBox {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
.NormalTextBox#dnn_dnnSEARCH_txtSearch {
	BORDER-RIGHT: #ffffff 0px solid; PADDING-RIGHT: 4px; BORDER-TOP: #ffffff 0px solid; PADDING-LEFT: 8px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; BORDER-LEFT: #ffffff 0px solid; WIDTH: 126px; CURSOR: text; COLOR: #3E3E3C; PADDING-TOP: 4px; BORDER-BOTTOM: #ffffff 0px solid; HEIGHT: 19px
}

TD.NormalTextBox {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
.NormalTextBox#dnn_dnnSEARCH_txtSearch {
	BORDER-RIGHT: #ffffff 0px solid; PADDING-RIGHT: 4px; BORDER-TOP: #ffffff 0px solid; PADDING-LEFT: 8px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; BORDER-LEFT: #ffffff 0px solid; WIDTH: 125px; CURSOR: text; COLOR: #3E3E3C; PADDING-TOP: 4px; BORDER-BOTTOM: #ffffff 0px solid; HEIGHT: 19px
}

.StandardButton {
	border: 1 solid #375465;
	font-size: 13px;
	FONT-FAMILY: Verdana, Arial, Hnelvetica, sans-serif;
	background-color: #7795A6;
	color:#ffffff;
}
/* Main Menu */
.MainMenu_MenuContainer {
background-color: transparent;

	
}
.MainMenu_MenuBar {
	cursor: pointer; 
	cursor: hand;
	height:38px;

}
/* Main Font & Color */
.rootMenuItem TD{ 
	cursor: pointer; 
	cursor: hand; 
	color: #777A7C; 
	font-size: 13px; 
	font-style: normal;
	font-weight: bold; 
	
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding-left: 6px;
	padding-right: 6px;
	height:38px;
	
}

.rootmenuitemactive TD{ 
	cursor: pointer; 
	cursor: hand; 
	color:#BCC0C5; 
	font-size: 13px; 
	font-style: normal;
	font-weight: bold; 
	
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding-left: 6px;
	padding-right: 6px;
	height:38px;
	background-image: url(images/menuhover.gif);
}

/* Mouse Over*/
.rootmenuitemselected TD{ 
	cursor: pointer; 
	cursor: hand;
	color: #000000; 
	font-size: 13px; 
	font-style: normal;
	font-weight: bold; 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding-left: 6px;
	padding-right: 6px;
	height:38px;
	background-image: url(images/menuhover.gif);
}

/* Active Tab */
.rootmenuitembreadcrumb TD{ 
	cursor: pointer; 
	cursor: hand; 
	
	color: #000000; 
	font-size: 13px; 
	font-style: normal;
	font-weight: bold; 
	background-color: Transparent;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding-left: 6px;
	padding-right: 6px;
	height:38px;
}
/* Sub Menu font color */
.MainMenu_MenuItem {

	padding-left: 6px;
	padding-right: 6px;
	border-left: #EFEEEE 0px solid; 
	border-bottom: #EFEEEE 0px solid;
	border-top: #EFEEEE 0px solid;  
	border-right: #EFEEEE 0px solid;
	cursor: pointer; 
	cursor: hand; 
	color:#CCCCCC; 
	font-size: 11px; 
	font-style: normal;
	font-weight: normal; 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
/* Sub Menu Mouse Over font color */
.MainMenu_MenuItemSel {
	padding-left: 6px;
	padding-right: 6px;
	border-left: #3C3939 0px solid; 
	border-bottom: #3C3939 0px solid; 
	border-top: #3C3939 0px solid; 
	border-right: #3C3939 0px solid;
	cursor: pointer; 
	cursor: hand; 
	color:#ffffff;
	font-size: 11px; 
	font-style: normal;
	font-weight: normal; 
	background-color: Transparent;
	height:20px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.MainMenu_MenuItemAct {
	border-left: #3C3939 0px solid; 
	border-bottom: #3C3939 0px solid;
	border-top: #3C3939 0px solid; 
	border-right: #3C3939 0px solid;
	cursor: pointer; 
	cursor: hand; 
	color: #DCDCDC; 
	font-size: 11px; 
	font-style: normal;
	font-weight: bold; 
	background-color: Transparent;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

.MainMenu_MenuIcon {
	font-weight:normal;
	padding:0px;
	margin-top: 0px;
	margin-left: 0px;
	background-color: Transparent;
	height:20px;
	width:0px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	border-bottom: #00ff00 0px solid; 
	border-left: #00ff00 0px solid; 
	border-top: #00ff00 0px solid;  
	border-right: #00ff00 0px solid; 
}

/* sub menu mouse over bg control right to left position*/
.submenu {

	font-weight:normal;
	padding:0px;
	margin-top: 0px;
	margin-left: -3px;
	width: 175px;
	background-image: url(images/sub_bottom.gif);
	background-position: bottom;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.submenuitemselect {
	font-weight:normal;
	padding:0px;
	margin-top: 1px;
	margin-left: 1px;
	width: 175px;
	height:20px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	border-bottom: #00ff00 0px solid; 
	border-left: #00ff00 0px solid; 
	border-top: #00ff00 0px solid;  
	border-right: #00ff00 0px solid; 
	background-image: url(images/sub_bottom.gif);
	background-position: bottom;
}
/* sub menu bg*/
.MainMenu_SubMenu {
	margin-top: 1px;
	margin-left: 1px;
	background-color: transparent; 
	z-index: 1000; 
	cursor: pointer;
	cursor: hand; 
	background-image: url(images/sub_bottom.gif);
	background-position: bottom;
}
.MainMenu_MenuBreak {
	border-bottom: #00ff00 0px solid; 
	border-left: #00ff00 0px solid; 
	border-top: #00ff00 0px solid;  
	border-right: #00ff00 0px solid; 
	background-color: transparent; 
	height: 0px;
}
.MainMenu_MenuArrow {
	border-right: #EFEFEF 0px solid; 
	border-bottom: #EFEFEF 0px solid; 
	border-top: #EFEFEF 0px solid;
	font-family: webdings; 
	font-size: 10pt;
	background-color: transparent;  
	cursor: pointer; 
	cursor: hand; 
}
.MainMenu_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
	background-color: transparent; 
}

table.bash-table td
{
    border-collapse:collapse;
    border-style:dotted;
    border-width:1px;
    padding:3px;
    margin:0px;
}

.footer-size
{
    height:60px;
    overflow:hidden;
}